/* Kontakte ------------------------------------------- */
.kontakte_headline {
font-size: 20px;
}

/* Kontakte Lieferadressen ------------------------------------------- */
#kontakte_adressen {
margin-top: 30px;
}

#kontakte_adressen ul,
#kontakte_adressen ul li {
margin: 0;
padding: 0;
list-style-type: none;
}

#kontakte_adressen ul {
clear: both;
overflow: hidden;
width: 100%;
}
* html #kontakte_adressen ul {
overflow: visible;
height: 1%;
}

#kontakte_adressen ul li {
background-color: #DCDCDC;
padding: 10px;
margin: 10px 10px 0 0;
float: left;
width: 260px;
height: 110px;
}

#kontakte_adressen ul li a {
float: right;
width: auto;
}

/* Kontakte Form ------------------------------------------- */

#formular_kontakte_form,
#formular_kontakte_adressen_form {
width: 600px;
}

#formular_kontakte_form label,
#formular_kontakte_adressen_form label {
display: block;
font-size: 10px;
padding-top: 10px;
}

#formular_kontakte_form input[type="text"],
#formular_kontakte_form select,
#formular_kontakte_adressen_form input,
#formular_kontakte_adressen_form select {
width: 100%;
}

#kontakte_form_kontakte_id {
width: 590px;
chear: both;
overflow: hidden;
margin: 20px 0;
padding: 10px;
}

#kontakte_form_kontakte_id #kontakte_suchen_suche {
width: 100px;
float: left;
margin-right: 5px;
}

#kontakte_form_kontakte_id #kontakte_suchen_button {
display: inline-block;
width: 30px;
height: 30px;
float: left;
margin-right: 20px;
background: url('/mediathek/homepage/icon-suche.png') center center no-repeat;
border: 1px solid #DCDCDC;
}

#formular_kontakte_form #kontakte_form_kontakte_id select {
width: 420px;
float: left;
}

#kontakte_form_firma {
width: 65%;
float: left;
margin-right: 5%;
}

#kontakte_form_firma2 {
width: 65%;
clear: both;
padding-top: 5px;
}

#kontakte_adressen_form #kontakte_form_firma,
#kontakte_adressen_form #kontakte_form_firma2 {
width: 100%;
}

#kontakte_form_uid {
float: left;
width: 30%;
}

#kontakte_form_titel {
float: left;
width: 10%;
margin-right: 5%;
}

#kontakte_form_geschlecht {
float: left;
width: 45%;
margin-right: 5%;
}

#kontakte_form_anrede {
float: left;
width: 50%;
}

#kontakte_form_vorname {
float: left;
width: 45%;
margin-right: 5%;
}

#kontakte_form_nachname {
float: left;
width: 50%;
}

#kontakte_form_strasse1,
#kontakte_form_strasse2,
#kontakte_form_strasse3 {
clear: both;
width: 100%;
}

#kontakte_form_strasse2,
#kontakte_form_strasse3 {
padding-top: 5px;
}

#kontakte_form_firma2 label,
#kontakte_form_strasse3 label {
display: none;
}

#kontakte_form_plz {
float: left;
width: 20%;
margin-right: 5%;
}

#kontakte_form_ort {
float: left;
width: 35%;
margin-right: 5%;
}

#kontakte_form_laender_id {
float: left;
width: 35%;
}

#kontakte_form_email {
float: left;
width: 30%;
margin-right: 5%;
}

#kontakte_form_tel {
float: left;
width: 30%;
margin-right: 5%;
}

#kontakte_form_mobil {
float: left;
width: 30%;
}

#kontakte_form_newsletter {
margin-bottom: 5px;
}

#kontakte_form_securecode {
clear: both;
overflow: hidden;
margin: 20px 0;
}

#kontakte_form_securecode div {
float: left;
}

#kontakte_form_securecode_info {
margin-right: 50px;
}

#kontakte_form_securecode_img {
margin-right: 10px;
background-color: #666666;
}

#kontakte_form_securecode_img img {
width: 130px;
height: 40px;
}

#kontakte_form_submit {
width: 100%;
clear: both;
padding-top: 5px;
}


#kontakte_new_success {
background-color: #ceffcd;
border: 1px solid #00c000;
padding: 20px;
}



/* Login ------------------------------------------- */

#kontakte_login_email,
#kontakte_login_passwort,
#kontakte_login_submit {
clear: both;
padding-top: 10px;
}

#kontakte_login_email label,
#kontakte_login_passwort label {
float: left;
width: 100px;
padding-top: 5px;
}

#kontakte_login_email input,
#kontakte_login_passwort input {
float: left;
width: 200px;
}

#kontakte_login_submit input {
width: 150px;
margin: 0;
margin-left: 160px;
}

#kontakte_login_passwort_vergessen,
#kontakte_login_registrieren {
float: left;
width: auto;
margin-right: 20px;
margin-top: 10px;
}

.kontakte_login_success {
background-color: #ceffcd;
border: 1px solid #00c000;
padding: 20px;
}
.kontakte_login_success * {
color: #00c000;
}

.kontakte_login_error,
.kontakte_login_inaktiv {
background-color: #ffb9bb;
border: 1px solid #C00000;
padding: 20px;
}

.kontakte_login_error *,
.kontakte_login_inaktiv * {
color: #C00000;
}

/* Passwort vergessen ------------------------------------------- */

#formular_kontakte_passwort_vergessen label {
float: left;
width: 100px;
padding-top: 5px;
}

#kontakte_passwort_email input {
width: 200px;
}

#kontakte_passwort_plz input {
width: 200px;
margin-top: 5px;
}

#kontakte_passwort_submit {
width: 300px;
text-align: right;
}

/* Passwort update ------------------------------------------- */

#formular_kontakte_passwort_update label {
float: left;
width: 180px;
padding-top: 5px;
}

#kontakte_passwort_passwort,
#kontakte_passwort_passwort_neu_1,
#kontakte_passwort_passwort_neu_2,
#kontakte_passwort_staerke,
#kontakte_passwort_passwort_submit {
clear: both;
margin-top: 5px;
}

#kontakte_passwort_passwort input {
width: 150px;
}

#kontakte_passwort_passwort_neu_1 input,
#kontakte_passwort_passwort_neu_2 input {
width: 150px;
}

#kontakte_passwort_passwort_submit {
padding-top: 10px;
}

#passwortstaerke {
float: left;
padding: 5px;
overflow: hidden;
height: 15px;
}

.strength0 {
width:1px;
background-color: #cccccc;
}

.strength1 {
width:30px;
background-color: #ff0000;
}

.strength2 {
width:60px;
background-color: #ffac35;
}

.strength3 {
width:90px;
background-color: #56e500;
}

.strength4 {
background-color: #4dcd00;
width:120px;
}

.strength5 {
background-color: #399800;
width:150px;
}

/* Tabs ------------------------------------------- */
.tabs {
clear: both;
padding-top: 20px;
margin-bottom: 20px;
border-bottom: 5px solid #C0C0C0;
overflow: hidden;
}

.tabs ul,
.tabs ul li {
margin: 0;
padding: 0;
list-style-type: none;
}

.tabs ul li {
float: left;
width: auto;
margin-right: 4px;
}

.tabs ul li .tab,
.tabs ul li .tabaktiv {
display: block;
padding: 10px;
background-color: #DCDCDC;
text-decoration: none;
}

.tabs ul li .tabaktiv {
background-color: #C0C0C0;
}


/* Weboffice Dokumente ------------------------------------------- */
div.kontakte_weboffice_dokumente table {
border-collapse: collapse;
width: 100%;
}

div.kontakte_weboffice_dokumente table thead tr td {
background-color: #f0af2d;
border-top: none;
border-left: none;
border-right: 1px solid #FFFFFF;
border-bottom: 1px solid #FFFFFF;
padding: 5px 15px;
white-space: nowrap;
text-align: center;
}

div.kontakte_weboffice_dokumente table thead tr td.status,
div.kontakte_weboffice_dokumente table thead tr td.zahlung,
div.kontakte_weboffice_dokumente table tbody tr td.status,
div.kontakte_weboffice_dokumente table tbody tr td.zahlung {
display: none;
}

div.kontakte_weboffice_dokumente table thead tr td:last-child {
width: 100%;
}

div.kontakte_weboffice_dokumente table tbody tr td {
border-bottom: 1px solid #DCDCDC;
padding: 5px 15px;
vertical-align: top;
text-align: center;
white-space: nowrap;
}

div.kontakte_weboffice_dokumente table tbody tr:hover td {
background-color: #F2F2F2;
}

div.kontakte_weboffice_dokumente table tbody tr td:last-child {
text-align: left;
}

/* Seminarbuchungen > Legende ------------------------------------------- */
div.kontakte_seminare_buchungen_legende {
margin: 20px 0;
}

div.kontakte_seminare_buchungen_legende ul,
div.kontakte_seminare_buchungen_legende ul li {
margin: 0;
padding: 0;
list-style-type: none;
display: inline-block;
}

div.kontakte_seminare_buchungen_legende ul li {
margin-right: 10px;
font-size: 10px;
}

div.kontakte_seminare_buchungen_legende ul li.nichtgenehmigt {
background: url('/mediathek/homepage/icon-nicht-genehmigt.png') left center no-repeat;
padding: 5px 0 5px 20px;
}

div.kontakte_seminare_buchungen_legende ul li.genehmigt {
background: url('/mediathek/homepage/icon-genehmigt.png') left center no-repeat;
padding: 5px 0 5px 20px;
}

div.kontakte_seminare_buchungen_legende ul li.teilgenommen {
background: url('/mediathek/homepage/icon-teilgenommen.png') left center no-repeat;
padding: 5px 0 5px 20px;
}

div.kontakte_seminare_buchungen_legende ul li.bestanden {
background: url('/mediathek/homepage/icon-bestanden.png') left center no-repeat;
padding: 5px 0 5px 25px;
}

div.kontakte_seminare_buchungen_legende ul li.nichtbestanden {
background: url('/mediathek/homepage/icon-nicht-bestanden.png') left center no-repeat;
padding: 5px 0 5px 20px;
}

div.kontakte_seminare_buchungen_legende ul li.wait {
background: url('/mediathek/homepage/icon-wait.png') left center no-repeat;
padding: 5px 0 5px 22px;
}

div.kontakte_seminare_buchungen_legende ul li.seminarinfo {
background: url('/mediathek/homepage/icon-info.png') left center no-repeat;
padding: 5px 0 5px 20px;
}

/* Seminarbuchungen > Filter ------------------------------------------- */
div.kontakte_seminare_buchungen_filter {
clear: both;
overflow: hidden;
}

div.kontakte_seminare_buchungen_filter label {
display: inline-block;
width: 100px;
}

div.kontakte_seminare_buchungen_filter_kontakte,
div.kontakte_seminare_buchungen_filter_ausbildung,
div.kontakte_seminare_buchungen_filter_status_genehmigung,
div.kontakte_seminare_buchungen_filter_status_teilnahme,
div.kontakte_seminare_buchungen_filter_status_pruefung,
div.kontakte_seminare_buchungen_filter_seminardatum {
float: left;
width: auto;
margin-bottom: 5px;
margin-right: 20px;
}

div.kontakte_seminare_buchungen_filter_seminardatum {
margin-right: 0;
}

div.kontakte_seminare_buchungen_filter_seminardatum select {
width: 50px;
}

div.kontakte_seminare_buchungen_filter_seminardatum select.select_datum_jahr {
width: 70px;
}

div.kontakte_seminare_buchungen_filter_submit {
clear: both;
padding-top: 10px;
}
div.kontakte_seminare_buchungen_filter_submit input.kontakte_seminare_buchungen_filter_submit_suchen {
width: 100px;
margin-right: 10px;
}
div.kontakte_seminare_buchungen_filter_submit input.kontakte_seminare_buchungen_filter_submit_drucken {
width: 200px;
}

div.kontakte_seminare_buchungen_filter select#kontakte_id,
div.kontakte_seminare_buchungen_filter select#seminare_ausbildungen_id,
div.kontakte_seminare_buchungen_filter select#seminare_buchungen_status_genehmigung,
div.kontakte_seminare_buchungen_filter select#seminare_buchungen_status_teilnahme,
div.kontakte_seminare_buchungen_filter select#seminare_buchungen_status_pruefung {
width: 305px;
}

/* Seminarbuchungen > Kontakte ------------------------------------------- */
div.kontakte_seminare_buchungen_kontakte {
margin: 20px 0;
}

/* Seminarbuchungen > Buchungen ------------------------------------------- */
div.kontakte_seminare_buchungen_buchungen {
margin: 20px 0;
overflow: auto;
}

div.kontakte_seminare_buchungen_buchungen table {
border-collapse: collapse;
width: 100%;
}

div.kontakte_seminare_buchungen_buchungen table thead tr td {
background-color: #f0af2d;
border-top: none;
border-left: none;
border-right: 1px solid #FFFFFF;
border-bottom: 1px solid #FFFFFF;
padding: 5px 15px;
white-space: nowrap;
}

div.kontakte_seminare_buchungen_buchungen table tbody tr.storno td {
opacity: 0.5;
filter: alpha(opacity=50);
}

div.kontakte_seminare_buchungen_buchungen table tbody tr td.wait {
background: url('/mediathek/homepage/icon-wait.png') right 5px top 5px no-repeat;
padding-right: 22px;
}

div.kontakte_seminare_buchungen_buchungen table tbody tr td {
border-bottom: 1px solid #DCDCDC;
padding: 5px 15px;
vertical-align: top;
}

div.kontakte_seminare_buchungen_buchungen table tbody tr:hover td {
background-color: #F2F2F2;
}

div.kontakte_seminare_buchungen_buchungen table tbody tr td:first-child,
div.kontakte_seminare_buchungen_buchungen table tbody tr td:nth-last-child(1),
div.kontakte_seminare_buchungen_buchungen table tbody tr td:nth-last-child(2),
div.kontakte_seminare_buchungen_buchungen table tbody tr td:nth-last-child(3) {
padding: 5px 2px;
max-width: 22px;
text-align: center;
}

/*
div.kontakte_seminare_buchungen_buchungen table tbody tr td:nth-child(2) {
white-space: nowrap;
}
*/

/* Seminardokumente ------------------------------------------- */
div.kontakte_seminare_downloads {
margin: 20px 0;
}

div.kontakte_seminare_downloads table {
border-collapse: collapse;
width: 100%;
}

div.kontakte_seminare_downloads table thead tr td {
background-color: #f0af2d;
border-top: none;
border-left: none;
border-right: 1px solid #FFFFFF;
border-bottom: 1px solid #FFFFFF;
padding: 5px 15px;
white-space: nowrap;
}

div.kontakte_seminare_downloads table thead tr td:last-child {
width: 100%;
}

div.kontakte_seminare_downloads table tbody tr td {
border-bottom: 1px solid #DCDCDC;
padding: 5px 15px;
vertical-align: top;
white-space: nowrap;
}

div.kontakte_seminare_downloads table tbody tr td:last-child {
white-space: normal;
}

/* Kontakte (Mitarbeiter) Legende ------------------------------------------- */
div.kontakte_kontakte_legende {
margin: 20px 0;
}

div.kontakte_kontakte_legende ul,
div.kontakte_kontakte_legende ul li {
margin: 0;
padding: 0;
list-style-type: none;
display: inline-block;
}

div.kontakte_kontakte_legende ul li {
margin-right: 10px;
font-size: 10px;
}

div.kontakte_kontakte_legende ul li.seminare_buchen_aktiv {
background: url('/mediathek/homepage/icon-seminare-buchen-aktiv.png') left center no-repeat;
padding: 5px 0 5px 20px;
}

div.kontakte_kontakte_legende ul li.seminare_buchen_inaktiv {
background: url('/mediathek/homepage/icon-seminare-buchen-inaktiv.png') left center no-repeat;
padding: 5px 0 5px 20px;
}

div.kontakte_kontakte_legende ul li.unlink {
background: url('/mediathek/homepage/icon-kontakte-unlink.png') left center no-repeat;
padding: 5px 0 5px 20px;
}

/* Kontakte (Mitarbeiter) ------------------------------------------- */
div.kontakte_kontakte {
margin: 20px 0;
}

div.kontakte_kontakte table {
border-collapse: collapse;
width: 100%;
}

div.kontakte_kontakte table thead tr td {
background-color: #f0af2d;
border-top: none;
border-left: none;
border-right: 1px solid #FFFFFF;
border-bottom: 1px solid #FFFFFF;
padding: 5px 15px;
white-space: nowrap;
}

div.kontakte_kontakte table thead tr td:nth-last-child(1),
div.kontakte_kontakte table thead tr td:nth-last-child(2) {
padding: 5px;
width: 22px;
min-width: 22px;
max-width: 22px;
}

div.kontakte_kontakte table tbody tr td {
border-bottom: 1px solid #DCDCDC;
padding: 5px 15px;
vertical-align: top;
}

div.kontakte_kontakte table tbody tr:hover td {
background-color: #F2F2F2;
}

div.kontakte_kontakte table tbody tr td:nth-last-child(1),
div.kontakte_kontakte table tbody tr td:nth-last-child(2) {
padding: 5px;
width: 22px;
min-width: 22px;
max-width: 22px;
text-align: center;
}

div.kontakte_kontakte table tbody tr td a.seminare_buchen_aktiv {
display: inline-block;
text-decoration: none;
width: 16px;
height: 16px;
background: url('/mediathek/homepage/icon-seminare-buchen-aktiv.png') center center no-repeat;
}

div.kontakte_kontakte table tbody tr td a.seminare_buchen_inaktiv {
display: inline-block;
text-decoration: none;
width: 16px;
height: 16px;
background: url('/mediathek/homepage/icon-seminare-buchen-inaktiv.png') center center no-repeat;
}

div.kontakte_kontakte table tbody tr td a.unlink {
display: inline-block;
text-decoration: none;
width: 16px;
height: 16px;
background: url('/mediathek/homepage/icon-kontakte-unlink.png') center center no-repeat;
}

/* Seminartermine für Referenten/Veranstaltungsorte > Filter ------------------------------------------- */
div.kontakte_seminare_seminare_filter {
clear: both;
overflow: hidden;
display: none;
}

div.kontakte_seminare_seminare_filter label {
display: inline-block;
width: 100px;
}

div.kontakte_seminare_seminare_filter_seminardatum,
div.kontakte_seminare_seminare_filter_submit {
float: left;
width: auto;
margin-bottom: 5px;
margin-right: 20px;
}

div.kontakte_seminare_seminare_filter_seminardatum select {
width: 50px;
}

div.kontakte_seminare_seminare_filter_seminardatum select.select_datum_jahr {
width: 70px;
}

div.kontakte_seminare_seminare_filter_submit input {
width: 100px;
}

/* Seminartermine für Referenten/Veranstaltungsorte > Legende ------------------------------------------- */
div.kontakte_seminare_seminare_referenten_legende {
div.kontakte_seminare_seminare_veranstaltungsorte_legende,
margin: 20px 0;
}

div.kontakte_seminare_seminare_referenten_legende ul,
div.kontakte_seminare_seminare_referenten_legende ul li,
div.kontakte_seminare_seminare_veranstaltungsorte_legende ul,
div.kontakte_seminare_seminare_veranstaltungsorte_legende ul li {
margin: 0;
padding: 0;
list-style-type: none;
display: inline-block;
}

div.kontakte_seminare_seminare_referenten_legende ul li,
div.kontakte_seminare_seminare_veranstaltungsorte_legende ul li {
margin-right: 10px;
font-size: 10px;
}

div.kontakte_seminare_seminare_referenten_legende ul li.status_storniert {
padding: 5px 0;
}

div.kontakte_seminare_seminare_referenten_legende ul li.bestaetigt {
background: url('/mediathek/homepage/icon-kontakte-seminare-bestaetigt.png') left center no-repeat;
padding: 5px 0 5px 20px;
}

div.kontakte_seminare_seminare_referenten_legende ul li.nichtbestaetigt {
background: url('/mediathek/homepage/icon-kontakte-seminare-nichtbestaetigt.png') left center no-repeat;
padding: 5px 0 5px 20px;
}

div.kontakte_seminare_seminare_referenten_legende ul li.seminarinfo {
background: url('/mediathek/homepage/icon-info.png') left center no-repeat;
padding: 5px 0 5px 20px;
}

/* Seminartermine für Referenten/Veranstaltungsorte > Termine ------------------------------------------- */
div.kontakte_seminare_seminare_referenten,
div.kontakte_seminare_seminare_veranstaltungsorte {
margin: 20px 0;
}

div.kontakte_seminare_seminare_referenten table,
div.kontakte_seminare_seminare_veranstaltungsorte table {
border-collapse: collapse;
width: 100%;
}

div.kontakte_seminare_seminare_referenten table thead tr td,
div.kontakte_seminare_seminare_veranstaltungsorte table thead tr td {
background-color: #f0af2d;
border-top: none;
border-left: none;
border-right: 1px solid #FFFFFF;
border-bottom: 1px solid #FFFFFF;
padding: 5px 15px;
white-space: nowrap;
}

div.kontakte_seminare_seminare_referenten table tbody tr td,
div.kontakte_seminare_seminare_veranstaltungsorte table tbody tr td {
border-bottom: 1px solid #DCDCDC;
padding: 5px 15px;
vertical-align: top;
}

div.kontakte_seminare_seminare_referenten table tbody tr.storno td,
div.kontakte_seminare_seminare_veranstaltungsorte table tbody tr.storno td {
opacity: 0.5;
filter: alpha(opacity=50);
}

div.kontakte_seminare_seminare_referenten table tbody tr:hover td,
div.kontakte_seminare_seminare_veranstaltungsorte table tbody tr:hover td {
background-color: #F2F2F2;
}

div.kontakte_seminare_seminare_referenten table tbody tr td:first-child, /* Seminardatum */
div.kontakte_seminare_seminare_veranstaltungsorte table tbody tr td:first-child, /* Seminardatum */
div.kontakte_seminare_seminare_veranstaltungsorte table tbody tr td:nth-child(3), /* Raum */
div.kontakte_seminare_seminare_veranstaltungsorte table tbody tr td:nth-child(4) { /* Referent */
white-space: nowrap;
}

div.kontakte_seminare_seminare_referenten table tbody tr td:nth-child(4) { /* Bestätigung Referent */
text-align: center;
}

div.kontakte_seminare_seminare_referenten table tbody tr td:nth-last-child(1),
div.kontakte_seminare_seminare_referenten table tbody tr td:nth-last-child(2) {
padding: 5px 2px;
max-width: 22px;
text-align: center;
}

div.kontakte_seminare_seminare_veranstaltungsorte table tbody tr td:last-child { /* Buchungen */
padding: 5px 2px;
max-width: 22px;
text-align: center;
}

/* Seminardetails für Referenten  ------------------------------------------- */
div.seminare_seminare_referenten_detail_buchungen {
margin: 20px 0;
}

div.seminare_seminare_referenten_detail_buchungen table {
border-collapse: collapse;
width: 100%;
}

div.seminare_seminare_referenten_detail_buchungen table thead tr td {
background-color: #f0af2d;
border-top: none;
border-left: none;
border-right: 1px solid #FFFFFF;
border-bottom: 1px solid #FFFFFF;
padding: 5px 15px;
white-space: nowrap;
}

div.seminare_seminare_referenten_detail_buchungen table thead tr td:first-child,
div.seminare_seminare_referenten_detail_buchungen table thead tr td:nth-child(7),
div.seminare_seminare_referenten_detail_buchungen table thead tr td:nth-child(8) {
width: 20px;
text-align: center;
}

div.seminare_seminare_referenten_detail_buchungen table thead tr td:nth-child(5),
div.seminare_seminare_referenten_detail_buchungen table thead tr td:nth-child(6),
div.seminare_seminare_referenten_detail_buchungen table thead tr td:nth-child(9) {
min-width: 80px;
}

div.seminare_seminare_referenten_detail_buchungen table thead tr td:nth-child(2),
div.seminare_seminare_referenten_detail_buchungen table thead tr td:nth-child(3),
div.seminare_seminare_referenten_detail_buchungen table thead tr td:nth-child(4) {
width: 33%;
}

div.seminare_seminare_referenten_detail_buchungen table thead tr td:nth-child(2),
div.seminare_seminare_referenten_detail_buchungen table thead tr td:nth-child(3),
div.seminare_seminare_referenten_detail_buchungen table thead tr td:nth-child(4),
div.seminare_seminare_referenten_detail_buchungen table thead tr td:nth-child(5) {
background: url('/mediathek/homepage/sort.gif') right center no-repeat #f0af2d;
}

div.seminare_seminare_referenten_detail_buchungen table tbody tr td {
border-bottom: 1px solid #DCDCDC;
padding: 5px 15px;
vertical-align: top;
}

div.seminare_seminare_referenten_detail_buchungen table tbody tr td:first-child,
div.seminare_seminare_referenten_detail_buchungen table tbody tr td:nth-child(5),
div.seminare_seminare_referenten_detail_buchungen table tbody tr td:nth-child(6),
div.seminare_seminare_referenten_detail_buchungen table tbody tr td:nth-child(7),
div.seminare_seminare_referenten_detail_buchungen table tbody tr td:nth-child(8) {
text-align: center;
}

div.seminare_seminare_referenten_detail_buchungen table tbody tr.storno td {
opacity: 0.5;
filter: alpha(opacity=50);
}

div.seminare_seminare_referenten_detail_buchungen table tbody tr:hover td {
background-color: #F2F2F2;
}

fieldset.seminare_kontakte_seminare_seminare_referenten_detail_notiz,
fieldset.seminare_kontakte_seminare_seminare_referenten_detail_notiz_referent {
margin: 20px 0;
padding: 20px;
}

fieldset.seminare_kontakte_seminare_seminare_referenten_detail_notiz_referent textarea {
width: 100%;
height: 150px;
border: none;
background-color: transparent;
color: #333333;
line-height: 1.5;
resize: none;
margin: 0;
padding: 0;
}

/* Inhouse-Seminare Legende ------------------------------------------- */
div.seminare_inhouse_legende {
margin: 20px 0;
}

div.seminare_inhouse_legende ul,
div.seminare_inhouse_legende ul li {
margin: 0;
padding: 0;
list-style-type: none;
display: inline-block;
}

div.seminare_inhouse_legende ul li {
margin-right: 10px;
font-size: 10px;
}

div.seminare_inhouse_legende ul li.info {
background: url('/mediathek/homepage/icon-info.png') left center no-repeat;
padding: 5px 0 5px 20px;
}

/* Inhouse-Seminare ------------------------------------------- */
div.seminare_inhouse {
margin: 20px 0;
}

div.seminare_inhouse table {
border-collapse: collapse;
width: 100%;
}

div.seminare_inhouse table thead tr td {
background-color: #f0af2d;
border-top: none;
border-left: none;
border-right: 1px solid #FFFFFF;
border-bottom: 1px solid #FFFFFF;
padding: 5px 15px;
white-space: nowrap;
}

div.seminare_inhouse table tbody tr td {
border-bottom: 1px solid #DCDCDC;
padding: 5px 15px;
vertical-align: top;
}

div.seminare_inhouse table tbody tr.storno td {
opacity: 0.5;
filter: alpha(opacity=50);
}

div.seminare_inhouse table tbody tr:hover td {
background-color: #F2F2F2;
}

div.seminare_inhouse table tbody tr td.seminare_inhouse_datum,
div.seminare_inhouse table tbody tr td.seminare_inhouse_buchen {
white-space: nowrap;
}

div.seminare_inhouse table tbody tr td.seminare_inhouse_modul {
width: 100%;
}

div.seminare_inhouse table tbody tr td.seminare_inhouse_info {
padding: 5px;
width: 22px;
min-width: 22px;
max-width: 22px;
text-align: center;
}

div.seminare_inhouse table tbody td.seminare_inhouse_buchen a {
display: inline-block;
background-color: #19588d;
color: #FFFFFF;
padding: 5px 10px;
text-decoration: none;
}

/* Rechtliches ------------------------------------------- */
.kontakte_rechtliches {
clear: both;
padding-top: 20px;
}

.kontakte_rechtliches label {
font-size: 1rem;
}

.kontakte_rechtliches h2 {
margin-bottom: 10px;
}

.kontakte_rechtliches_text {
height: 300px;
overflow: auto;
border: 1px inset #000000;
padding: 10px;
}

.kontakte_rechtliches_text p:first-child {
margin-top: 0;
}

.kontakte_rechtliches_text p:last-child {
margin-bottom: 0;
}

.kontakte_rechtliches_checkbox {
clear: both;
margin-top: 10px;
border: 1px solid #808080;
padding: 5px;
}

.kontakte_rechtliches_checkbox.error {
border: 1px solid #FFFFFF;
}
